GET auth-details
Retrieves user and customer details associated with an authentication ticket.
Remarks
Returns a user and customer detail in the response.Request example
curl --request GET "https://api-asm1.apica.io/v3/auth-details?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
{
"user_id": 1,
"user_guid": "91cbc7d1-16c9-420e-b184-f807eaa81fdb",
"name": "sample string 3",
"full_name": "sample string 4",
"email": "sample string 5",
"roles": [
"sample string 1",
"sample string 2",
"sample string 3"
],
"customer_id": 6,
"customer_guid": "664a40e2-e917-432c-ae8d-d270afa36dd0",
"customer_name": "sample string 8",
"subscription": {
"Type": "Standard",
"StartDateUtc": "2026-05-13T03:44:24",
"EndDateUtc": "2026-05-13T03:44:24",
"QuotaCheckAll": 1000,
"Enabled": true
},
"timezone_id": 1
}
| Name | Type | Description |
|---|---|---|
| user_id | Integer | User ID. |
| user_guid | Guid | User GUID. |
| name | String | Login Username. |
| full_name | String | Full name. |
| String | User email. | |
| roles | Array | User roles. |
| customer_id | Integer | Customer ID. |
| customer_guid | Guid | Customer GUID. |
| customer_name | String | Customer name. |
| subscription | Object | Customer subscription data. |
| subscription_type | String | The customer's subscription type. Available values: 'Standard', 'PoC', 'Evaluation', 'Trial' |
| period_from_utc | DateTime | Subscription start period. |
| period_to_utc | DateTime | Subscription end period. |
| global_check_quota | Integer | The checks quota. |
| enabled | Boolean | Subscription is enabled. |
| timezone_id | Integer | Default Time Zone. |